@import url('/Other/www.ts775/css/font-awesome.min.css');
@import url('/Other/www.ts775/css/fontawesome-all.css');
@import url('/Other/www.ts775/css/font-awesome-ie7.min.css');
@import url('/Other/www.ts775/css/font-awesome-ie7.css');
@import url('/Other/www.ts775/css/font-awesome.css');#app_box{overflow:hidden}

#app_box .left{float:left;width:30%;border-radius:10px;overflow:hidden}
#app_box .left img{width:100%}
#app_box .right{float:right;width:65%}
#app_box .right h4{color:#fff;display:flex;align-items:center}
#app_box .right h4 img{width:65px;margin-right:10px}
#app_box .right article{letter-spacing:1px;font-size:12px;text-align:justify;color:#fff}

/* linejoin */
#linejoin{position: fixed;top: 30%;z-index: 99999999999;display: none;}
.animeEffectA ul li img{ width: 40px;}
#linejoin .share{background: linear-gradient(90deg, #ca652f 0%,#d34670 20%,#de0ea0 40%,#de0ea0 60%,#5e38e3 100%);width: 80%;margin: 10px auto 0;text-align: center;}
#linejoin .share a{color: #fff;font-size: 25px;display: inline-block;margin: 0 5px;height: 45px;}
#linejoin .gogogog{position: absolute;top: 50%;margin-left: 151px;}
#linejoin .gogogog a{ text-decoration: none; background: #f39800; padding: 5px; color: #fff; border-bottom-right-radius: 10px; border-top-right-radius: 10px;}
#linejoin .gogogog #clickclose{ display: block;}
#linejoin .gogogog #clickopen{ display: none; padding: 15px;}
.menu_list {text-align: center;overflow: hidden;margin: 10px 0 0;padding: 0;}
.menu_list li{ list-style-type: none; text-align: center; display: inline-block; cursor: pointer; margin: 0 2px;}
.menu_list li a { text-decoration: none;}
.menu_list li:hover a{ -webkit-filter: grayscale(1); -webkit-animation: tada 1s; animation: tada 1s;}
.menu_list i { font-size: 2em; padding: 2px 0;}
.menu_list li:hover i { color: white; background: linear-gradient(#fff, #fff); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

/* menu_list */
.menu_list li{ list-style-type: none; text-align: center; margin-left: 5px; float: left; cursor: pointer;}
.menu_list li a { text-decoration: none;}
.menu_list i { font-size: 32px; padding: 2px 0;}
.menu_list li:hover i { color: white; background: linear-gradient(#fff, #fff); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.pic_logo_530 { width: 36px; margin-bottom: 15px; float: left;}
.pic_logo_530 img { width: 100%; height: auto;}

#footer_left{position:fixed;left: 0;bottom: 3%;width: auto;z-index: 999;}
#footer_right{position:fixed;right: 0;bottom: 0;z-index: 999;width: auto;}

#about_box{margin: 30px 0 20px;}
#about_box article{font-size:12px;color:#fff;letter-spacing:1px;line-height:200%;text-align:justify}
#abgneBlock ul.playerControl li{border-radius:50px;background:#000;color:#fff}
#abgneBlock ul.playerControl li.current{color:#000;background:#fff}
#video{margin: 35px 0 0;}
#video video{width:100%;}
#video .video-bg{border-radius: 15px;overflow: hidden;}
.all_frmae{margin:0 auto 10px;width:980px}
.in_logo_all{float:left;height:340px;width:980px}
.games_box{display:flex;justify-content:space-between;margin-bottom:40px}
.games_box a{width:calc((100%/4) - 40px)}
.games_box a picture{display:block}
.games_box a picture img{width:100%}
.in_logo_a{float:left;height:89px;width:284px;padding-right:18px}
.in_logo_b{float:left;height:89px;width:258px}
.in_logo_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#000000;background-repeat:no-repeat;text-align:center;float:left;height:30px;width:319px;*width:329px;padding-top:225px}
.in_logo_c  A:link{color:#000000;font-size:15px;text-decoration:none}
.in_logo_c  A:visited{color:#000000;font-size:15px;text-decoration:none}
.in_logo_c  A:hover{color:#000000;font-size:15px;text-decoration:underline}
.in_logo_d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;background:linear-gradient(270deg,#cf9b35,#d9b865 20%,#ece9ab 50%,#d4bb71 68%,#ceaa5d 85%,#c9a65b);text-align:right;width:calc(100% - 20px);letter-spacing:1.5pt;padding:8px 10px;display:flex;align-items:center;justify-content:flex-end}
.in_logo_d  A:link{color:#000;font-size:15px;text-decoration:none;font-weight:bold;letter-spacing:1.5px}
.in_logo_d  A:visited{color:#000;font-size:15px;text-decoration:none;font-weight:bold}
.in_logo_d  A:hover{color:#3d3d3d;font-size:15px}
.in_logo_e{background-repeat:no-repeat;float:left;height:40px;width:590px;*width:580px;padding-top:20px;letter-spacing:1.5pt}
.in_logo_e_text{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;color:#fff;text-align:center;float:left;width:110px;padding-left:8px}
.in_logo_e_text  A:link{color:#000000;font-size:15px;text-decoration:none}
.in_logo_e_text  A:visited{color:#000000;font-size:15px;text-decoration:none}
.in_logo_e_text  A:hover{color:#000000;font-size:15px;text-decoration:underline}
.in_logo_fl{float:left;height:120px;width:470px;padding-top:30px;padding-left:135px}
.in_op_all{float:left;width:calc(100% - 40px);padding:20px;background-color:#323232;display:flex;justify-content:space-between}
.in_op_lift_all{float:right;width:180px;height:880px;order:2}
.in_op_lift_all picture{position:relative;display:block}
.in_op_lift_all picture p{position:absolute;bottom:0;width:100%;background:linear-gradient(270deg,#cf9b35,#d9b865 20%,#ece9ab 50%,#d4bb71 68%,#ceaa5d 85%,#c9a65b);margin:0;padding:6px 0;text-align:center;color:#333;font-size:13px;letter-spacing:2px;font-weight:bold}
.in_op_lift_all a{display:block;border-radius:10px;overflow:hidden;margin-bottom:20px}
.in_op_lift_all img{width:100%}
.in_lift_top_all{float:left;width:224px;padding-bottom:8px}
.in_lift_top_a{float:left;height:56px;width:224px}
.in_lift_top_b{background-image:url(/images/in_llift_top_23.gif);background-repeat:repeat-y;float:left;width:216px;padding-left:8px}
.in_lift_top_c{background-repeat:no-repeat;float:left;height:19px;width:224px}
.lift_look_all{float:left;width:207px;padding-bottom:7px;padding-top:5px}
.lift_look_a{background-image:url(/images/lift_look_19.gif);background-repeat:no-repeat;background-position:left top;float:left;height:30px;width:142px;padding-top:10px;padding-left:10px}
.lift_look_b{float:right;height:40px;width:55px}
.in_lift_banner_a{float:right;height:96px;width:224px;padding-bottom:8px}
.in_op_op_all{float:left;width:515px;order:1}
.in_op_op_all >div{width:500px}
.in_op_op_all_2{width:1000px;margin-left:auto;margin-right:auto}
.in_op_op_banner_a{height:239px;width:500px;border-radius:10px;overflow:hidden}
.in_op_op_news_all{float:left;width:508px;padding-bottom:20px}
.in_op_op_co_all{float:left;width:510px}
.in_op_news_word_a{float:left;width:508px}
.in_op_news_word_b{float:left;height:140px;width:100px;padding-top:20px;padding-right:18px;padding-left:5px}
.in_op_news_word_c{background-image:url(/images/in_news_frmae_42.gif);background-repeat:no-repeat;float:left;height:93px;width:94px;padding-top:5px;padding-left:6px}
.in_op_news_word_d{float:left;height:87px;width:87px}
.in_op_news_word_e{float:left;width:380px}
.in_op_news_word_f{float:left;width:380px;padding-bottom:11px}
.in_op_news_word_g{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#8e8e8e;float:left;width:85px}
.in_op_news_word_h{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#000000;float:left;width:508px;letter-spacing:1.5pt;margin-bottom:15px;padding-bottom:15px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#999999}
.in_op_news_word_h a{color:#FFE !important}
.in_op_news_word_h  A:link{color:#000000;font-size:15px;text-decoration:none}
.in_op_news_word_h  A:visited{color:#000000;font-size:15px;text-decoration:none}
.in_op_news_word_h  A:hover{color:#000000;font-size:15px;text-decoration:none}
.in_op_news_word_h_time{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;color:#000000;float:left;width:508px;margin-left:35px}
.in_op_news_word_i{text-align:right;float:left;width:380px;padding-bottom:10px}
.in_op_op_co_title{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:17px;font-weight:bold;color:#cba85c;float:left;letter-spacing:1.2pt;background-repeat:no-repeat;width:100%;margin-bottom:10px}
.in_op_op_co_title:before{content:'●';font-size:20px;margin-right:10px}
.in_op_op_co_a{text-align:right;height:20px;width:40px;padding-top:5px;padding-right:9px;padding-left:20px;background-repeat:no-repeat;display:none}
.in_op_op_co_b{float:left;width:500px;padding-bottom:25px}
.in_op_op_co_c{border-radius:10px;overflow:hidden}
.in_op_op_co_c a{display:block}
.in_op_op_co_c img{width:100%;height:100%}
.in_op_op_co_text{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#fff;margin-top:10px;text-align:center;letter-spacing:1px}
.in_op_op_co_text  A:link{color:#000000;font-size:12px;text-decoration:none}
.in_op_op_co_text  A:visited{color:#000000;font-size:12px;text-decoration:none}
.in_op_op_co_text  A:hover{color:#000000;font-size:12px;text-decoration:underline}
.in_right_all{float:left;width:202px;background-color:#323232;order:0}
.in_right_a{background-image:url(/images/in_right_pic.gif);background-repeat:no-repeat;float:left;height:85px;width:202px;*width:180px}
.in_right_b{float:left;width:202px;border-radius:5px;overflow:hidden;margin-bottom:20px}
.in_right_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;color:#FFFFFF;background-repeat:no-repeat;letter-spacing:1.5pt}
.in_right_c  A:link{color:#000000;font-size:14px;text-decoration:none;display:block;text-align:center;padding:10px 0;background:#cf9b35;font-weight:bold}
.in_right_c  A:visited{color:#000000;font-size:14px;text-decoration:none}
.in_right_c  A:hover{color:#363736;font-size:14px;text-decoration:underline}
.in_right_d{float:left;background:#000000;width:100%}
.in_right_e{background-image:url(/images/in_right_frame_58.png);background-repeat:no-repeat;float:left;height:19px;width:202px;display:none}
.in_right_f{font-family:Verdana,Arial,Helvetica,sans-serif;background-repeat:no-repeat;padding:10px}
.in_right_f a{overflow:hidden;height:auto;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.in_right_f  A:link{color:#fff;font-size:12px;text-decoration:none}
.in_right_f  A:visited{color:#fff;font-size:12px;text-decoration:none}
.in_right_f  A:hover{color:#fff;font-size:12px;text-decoration:none}
.in_right_g{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;color:#363736;background-image:url(/images/in_right_icon_36.gif);background-repeat:no-repeat;background-position:0px 5px;float:left;width:173px;padding-bottom:10px;padding-left:10px}
.in_right_g  A:link{color:#363736;font-size:11px;text-decoration:none}
.in_right_g  A:visited{color:#363736;font-size:11px;text-decoration:none}
.in_right_g  A:hover{color:#dd9408;font-size:11px;text-decoration:none}
.in_right_h{background-image:url(/images/in_right_frame_26.gif);background-repeat:no-repeat;float:left;height:30px;width:202px;*width:80px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#FFFFFF;padding-top:14px;padding-left:140px;*padding-left:110px}
.in_right_h  A:link{color:#FFFFFF;font-size:11px;text-decoration:none}
.in_right_h  A:visited{color:#FFFFFF;font-size:11px;text-decoration:none}
.in_right_h  A:hover{color:#FFFFFF;font-size:11px;text-decoration:none}
.in_infion_all{float:none;width:980px;}
.in_infion_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#ffffff;background-color:#000000;text-align:center;float:left;height:60px;width:980px;padding-top: 30px;line-height:18px;margin-bottom: 30px;}
.in_infion_a  A:link{color:#ffffff;font-size:12px;text-decoration:none}
.in_infion_a  A:visited{color:#ffffff;font-size:12px;text-decoration:none}
.in_infion_a  A:hover{color:#e0f5fe;font-size:12px;text-decoration:none}
.in_infion_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:20px;font-weight:normal;color:#dd5989;float:left;width:640px;height:70px}
.news_all{float:left;width:508px}
.in_op_op_all .news_title_all{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#FFFFFF;background:#000;margin-bottom:20px;padding:10px 20px;float:none;height:auto;width:calc(100% - 40px);border-radius:7px}
.news_title_all  A:link{color:#FFFFFF;font-size:13px;text-decoration:none}
.news_title_all  A:visited{color:#FFFFFF;font-size:13px;text-decoration:none}
.news_title_all  A:hover{color:#FFFFFF;font-size:13px;text-decoration:none}
.news_title_all_2{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#FFFFFF;background-image:url(/images/news_title_bg_03.gif);background-repeat:repeat-x;float:left;height:23px;width:600px;padding-top:11px;padding-left:14px;margin-bottom:20px}
.news_title_all_2  A:link{color:#FFFFFF;font-size:13px;text-decoration:none}
.news_title_all_2  A:visited{color:#FFFFFF;font-size:13px;text-decoration:none}
.news_title_all_2  A:hover{color:#FFFFFF;font-size:13px;text-decoration:none}
.about_frame{float:left;width:508px}
.about_pic_frame{padding:1px;float:left;height:170px;width:170px;border:1px solid #fdc9f0}
.about_b{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:20px;font-weight:normal;color:#949494;float:left;height:176px;width:310px;padding-left:22px}
.about_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:20px;font-weight:normal;color:#949494;float:left;width:508px;padding-top:20px}
.word_about_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;line-height:20px;font-weight:bold;color:#df5a8a}
.product_frmae_all{background-repeat:no-repeat;background-position:left bottom;float:left;width:508px;margin-bottom:20px}
.product_frmae_b{float:left;height:158px;width:158px;border:1px solid #d2d2d2;display:none}
.product_frmae_c{float:left;width:calc(100% - 33px);padding:20px;background:#414141;border-radius:5px}
.product_frmae_d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;color:#d2b56a;float:left;width:100%;margin-bottom:5px;overflow:hidden;height:auto;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.product_frmae_e{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#fff;float:left;width:100%}
.product_frmae_e p{overflow:hidden;height:36px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.product_frmae_e a{display:block;margin-top:15px;text-align:end}
.product_frmae_e img{border-radius:50px}
.product002_a{float:left;margin-right:10px;margin-bottom:10px}
.product002_b{float:left;height:205px;width:277px;padding-left:18px}
.word_p01{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#e161b6}
.word_g01{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:20px;font-weight:normal;color:#838383}
.product002_c{float:left;width:508px;padding-top:10px}
.product002_d{float:left;height:187px;width:232px;margin-right:15px;*_margin-right:7px;border:2px solid #cbcbcb}
.conditions_all{float:left;width:523px;*_width:500px}
.conditions_b{padding-bottom:20px;display:inline-flex;justify-content:space-between;flex-wrap:wrap}
.conditions_b >div{margin:10px 0;width:calc(50% - 10px)}
.conditions_c{float:left;width:121px;margin-right:8px}
.conditions_e{padding:2px;float:left;height:115px;width:115px;border:1px solid #cccccc}
.conditions_f{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#1535aa;text-align:center;float:left;width:121px;padding-top:10px}
.conditions_f  A:link{color:#1535aa;font-size:12px;text-decoration:underline}
.conditions_f  A:visited{color:#1535aa;font-size:12px;text-decoration:underline}
.conditions_f  A:hover{color:#1535aa;font-size:12px;text-decoration:underline}
.conditions002_all{float:left;width:508px}
.conditions002_all_2{margin-left:auto;margin-right:auto;width:1000px}
.conditions002_b{background-color:#b05f97;padding:1px;float:left;height:253px;width:500px;border:3px solid #f1a3d7;margin-bottom:20px}
.conditions002_c{float:left;width:508px;margin-bottom:20px}
.column_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#FFFFFF;background-image:url(/images/in_op_news_pic_35.gif);background-repeat:no-repeat;background-position:left top;float:left;height:15px;width:492px;padding-top:8px;padding-left:16px;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#ec94d7;margin-bottom:20px}
.faq_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;color:#b03d91;background-image:url(/images/faq_cion_03.gif);background-repeat:no-repeat;float:left;width:482px;padding-left:26px;height:17px;margin-bottom:15px;padding-top:4px}
.faq_a  A:link{color:#b03d91;font-size:13px;text-decoration:none}
.faq_a  A:visited{color:#b03d91;font-size:13px;text-decoration:none}
.faq_a  A:hover{color:#b03d91;font-size:13px;text-decoration:underline}
.faq_b{background-color:#ffe0f5;float:left;width:474px;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;border:2px solid #dcdcdc;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#666666;line-height:18px;margin-bottom:15px}
.online_a{background-image:url(/images/online_pic_03.gif);background-repeat:no-repeat;float:left;height:29px;width:508px}
.online_b{float:left;width:515px;padding-top:10px;padding-bottom:0;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#fff;border:0}
.online_b table{width:100%}
.word_online_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#fe004e}
.online_c{background-image:url(/images/online_pic_13.gif);background-repeat:no-repeat;float:left;height:24px;width:508px;display:none}
.time_a{float:left;width:508px;padding-bottom:20px}
.word_time_A{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#d34aa7}
.word_time_b{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#707070}
.time_b{float:left;width:508px}
.time_c{background-image:url(/images/time_pic_03.gif);background-repeat:no-repeat;float:left;height:24px;width:508px}
.time_d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;line-height:18px;font-weight:bold;color:#e66fbf;background-image:url(/images/time_pic_06.gif);background-repeat:repeat-y;text-align:center;float:left;width:508px}
.time_e{background-image:url(/images/time_pic_08.gif);background-repeat:no-repeat;float:left;height:24px;width:508px}
.login_a{float:left;height:34px;width:508px;background-image:url(/images/login_pic_03.gif);background-repeat:no-repeat}
.user_a{float:left;height:29px;width:508px;background-image:url(/images/user_title_03.gif);background-repeat:no-repeat}
.enter_a{float:left;height:29px;width:508px;background-image:url(/images/enter_pic_03.gif);background-repeat:no-repeat}
.superiorit_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#ffffff;background-image:url(/images/superiorit_pic_03.gif);background-repeat:no-repeat;float:left;height:30px;width:1000px;padding-top:10px;padding-left:20px;margin-bottom:15px;margin-left:auto;margin-right:auto}
.superiorit_b{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:18px;font-weight:normal;color:#696969;float:left;width:1000px;margin-bottom:15px;margin-left:auto;margin-right:auto}
.superiorit_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#000000;width:500px;margin-right:auto;margin-left:auto;padding-top:10px;text-align:center;float:left}
.superiorit_c  A:link{color:#000000;font-size:12px;text-decoration:underline}
.superiorit_c  A:visited{color:#000000;font-size:12px;text-decoration:underline}
.superiorit_c  A:hover{color:#000000;font-size:12px;text-decoration:underline}
.superiorit_d{width:300px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#000000;margin-right:auto;margin-left:auto}
.superiorit_e{width:300px;margin-right:auto;margin-left:auto;padding-top:10px}
.study_a{background-repeat:no-repeat;float:left;height:30px;width:508px;display:none}
.study_b{float:left;width:calc(100% - 40px);margin-bottom:20px;background:#414141;border:0;padding:20px;border-radius:5px}
.study_c{background-color:#8d276c;padding:1px;float:left;height:89px;width:89px;border:2px solid #e76bbd;margin-right:14px;*_margin-right:7px;margin-bottom:20px}
.study_d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;color:#d3b86e;float:left;width:100%;padding-bottom:5px}
.study_e{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#fff;float:left;width:100%;padding-bottom:5px;text-align:justify}
.study_e p{overflow:hidden;height:36px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.study_f{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;color:#bb4192;float:left;width:359px}
.study_f a{display:block}
.study_f img{border-radius:50px}
.study_f  A:link{color:#d7c077;font-size:12px;text-decoration:underline}
.study_f  A:visited{color:#dbc881;font-size:12px;text-decoration:underline}
.study_f  A:hover{color:#bb4192;font-size:12px;text-decoration:underline}
.study002_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:20px;font-weight:bold;letter-spacing:1px;color:#d1b165;float:left;width:508px;margin-bottom:20px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#999999}
.study002_b{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;color:#fff;float:left;width:508px;padding-bottom:25px;margin-bottom:15px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#999999;line-height:220%;text-align:justify}
.study002_b img{width:100%}
.study002_b a{color:#b5b5b5;text-decoration:none}
.study002_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#7c7c7c;background-image:url(/images/time_pic_06.gif);background-repeat:repeat-y;float:left;width:472px;padding-right:18px;padding-left:18px}
.study002_l{float:left;width:100%;margin-top:20px;text-align:center}
.study002_l a{display:inline-block;background:#ffda90;color:#333;font-size:15px;letter-spacing:2px;text-decoration:none;padding:15px 40px;border-radius:50px;font-weight:bold}
.news_002_a *{font-size:14px}
.news_002_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;font-weight:normal;color:#fff;float:left;width:508px;line-height:200%;text-align:justify}
.news_002_a img{width:100%;margin:0 0}
.news_002_a iframe{width:100%;margin:10px 0}
.login002_a{float:left;height:36px;width:224px;background-image:url(/images/login002_pic_15.gif);background-repeat:no-repeat;text-align:center;padding-top:20px;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#FFFFFF}
.news_002_a a{color:#b5b5b5;text-decoration:none}
.login002_a  A:link{color:#FFFFFF;font-size:12px;text-decoration:none}
.login002_a  A:visited{color:#FFFFFF;font-size:12px;text-decoration:none}
.login002_a  A:hover{color:#ffd2d2;font-size:12px;text-decoration:underline}
.news003_next{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#3967aa;text-align:center;float:left;width:508px;padding-top:10px;padding-bottom:10px}
.news003_next p{color:#727272}
.news003_next  A:link{color:#727272;font-size:12px;text-decoration:none}
.news003_next  A:visited{color:#3967aa;font-size:12px;text-decoration:none}
.news003_next  A:hover{color:#3967aa;font-size:12px;text-decoration:underline}
.conditions_next_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#1535aa;background-image:url(/images/conditions_next_line_03.gif);background-repeat:no-repeat;background-position:center top;text-align:center;float:left;width:508px;padding-top:15px}
.conditions_next_a  A:link{color:#1535aa;font-size:12px;text-decoration:none}
.conditions_next_a  A:visited{color:#000057;font-size:12px;text-decoration:none}
.conditions_next_a  A:hover{color:#00F;font-size:12px;text-decoration:underline}

.search_a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#FFFFFF;background-color:#ef92ce;float:left;width:496px;padding-top:6px;padding-bottom:6px;padding-left:10px;border:1px solid #b0b0b0;margin-bottom:20px}
.search_b{float:left;width:508px;padding-bottom:15px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#868686;margin-bottom:15px}
.search_c{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#9f74a6;float:left;width:508px;padding-bottom:10px}
.search_c  A:link{color:#9f74a6;font-size:13px;text-decoration:underline}
.search_c  A:visited{color:#9f74a6;font-size:13px;text-decoration:underline}
.search_c  A:hover{color:#ea68ff;font-size:13px;text-decoration:underline}
.search_d{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;font-weight:normal;color:#8c8c8c;float:left;width:508px}
.simply-scroll-container{position:relative}
.simply-scroll-clip{position:relative;overflow:hidden;z-index:2}
.simply-scroll-list{position:absolute;top:0;left:0;z-index:1;overflow:hidden;margin:0;padding:0;list-style:none}
.simply-scroll-list li{padding:0;margin:0;list-style:none}
.simply-scroll-list li img{border:none;display:block}
.simply-scroll{width:224px;height:950px;margin-bottom:1em}
.simply-scroll .simply-scroll-clip{width:224px;height:950px}
.simply-scroll .simply-scroll-list li{float:left;width:224px;height:96px}
#indexBox{width:100%;height:100%;background:rgba(0,0,0,0.4);position:fixed;z-index:9999999999999999;top:0;text-align:center}
#indexBox #ask-wrap{margin:0 auto;display:table;position:relative;float:left;top:50%;left:50%;width:auto;text-align:center;transform:translate(-50%,-50%)}
#indexBox #ask-wrap a{display:block}
#indexBox #ask-wrap #close-wrap{text-align:center;position:relative;width:270px;background:rgba(255,255,255,0.95);height:150px;border-radius:20px;color:#000}
#indexBox #ask-wrap #close-wrap .ter .text p{font-size:18px;padding:0 15px}
#indexBox #ask-wrap #close-wrap .ter .text{position:absolute;width:100%;height:calc(100% - 51px);overflow:hidden}
#indexBox #ask-wrap #close-wrap .ter .gogogog{position:absolute;width:100%;height:50px;bottom:0;border-top:1px solid #d7d7d7}
#indexBox #ask-wrap #close-wrap .ter .gogogog a{color:#163e86;display:inline-block;width:calc(50% - 4px);text-align:center;line-height:50px;font-size:20px;font-weight:bold;text-decoration:unset}
#lineBox{display:block;width:100%;height:100%;background:rgba(0,0,0,0.4);position:fixed;z-index:999999999;top:0;text-align:center}
#lineBox #ask-wrap{margin:0 auto;display:table;position:relative;float:left;top:50%;left:50%;width:auto;text-align:center;transform:translate(-50%,-50%);width:270px;background:rgba(255,255,255,0.95);height:180px;border-radius:20px;color:#000}
#lineBox #ask-wrap a{display:block;font-size:38px}
#lineBox #ask-wrap .text p{font-size:18px;margin:10px 20px;text-align:center}
#lineBox #ask-wrap .text ul{margin:0;padding:0;display:flex;justify-content:center;align-items:center;list-style:none}
#lineBox #ask-wrap .text ul li{margin:0 10px}
#lineBox #ask-wrap .text ul li i.appstore:before{width:35px;display:block;content:url("data:image/svg+xml,%3Csvg viewBox='-29.5 0 315 315' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid'%3E%3Cpath d='M213.803 167.03c.442 47.58 41.74 63.413 42.197 63.615-.35 1.116-6.599 22.563-21.757 44.716-13.104 19.153-26.705 38.235-48.13 38.63-21.05.388-27.82-12.483-51.888-12.483-24.061 0-31.582 12.088-51.51 12.871-20.68.783-36.428-20.71-49.64-39.793-27-39.033-47.633-110.3-19.928-158.406 13.763-23.89 38.36-39.017 65.056-39.405 20.307-.387 39.475 13.662 51.889 13.662 12.406 0 35.699-16.895 60.186-14.414 10.25.427 39.026 4.14 57.503 31.186-1.49.923-34.335 20.044-33.978 59.822M174.24 50.199c10.98-13.29 18.369-31.79 16.353-50.199-15.826.636-34.962 10.546-46.314 23.828-10.173 11.763-19.082 30.589-16.678 48.633 17.64 1.365 35.66-8.964 46.64-22.262'/%3E%3C/svg%3E")}
#lineBox #ask-wrap .text ul li i.googleplay:before{width:35px;display:block;content:url("data:image/svg+xml,%3Csvg viewBox='-9 0 274 274' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid'%3E%3Cpath d='M188.813 178.875c32.46-17.823 57.067-31.404 59.188-32.46 6.785-3.608 13.792-13.158 0-20.576-4.453-2.333-28.428-15.491-59.188-32.46l-42.642 43.065 42.642 42.43z' fill='%23FFD900'/%3E%3Cpath d='M146.171 136.444L10.394 273.287c3.187.422 6.785-.423 11.027-2.755 8.906-4.875 103.318-56.434 167.392-91.647l-42.642-42.441z' fill='%23F43249'/%3E%3Cpath d='M146.171 136.444l42.642-42.853S30.971 7.45 21.421 2.365C17.823.234 13.791-.399 10.183.234l135.988 136.21z' fill='%2300EE76'/%3E%3Cpath d='M146.171 136.444L10.183.234C4.664 1.51 0 6.386 0 16.358v240.805c0 9.127 3.609 15.701 10.394 16.335l135.777-137.054z' fill='%2300D3FF'/%3E%3C/svg%3E")}
#lineBox #ask-wrap .text{position:absolute;width:100%;height:calc(100% - 51px);overflow:hidden}
#lineBox #ask-wrap .gogogog{position:absolute;width:100%;height:50px;bottom:0;border-top:1px solid #d7d7d7;text-align:center}
#lineBox #ask-wrap .gogogog a{color:#163e86;display:inline-block;line-height:50px;font-size:20px;font-weight:bold;text-decoration:none}
.anime_A_top,.anime_B_top{position:absolute;z-index:99999;left:-25px;transform-origin:left center}
.fb_color{background:-webkit-linear-gradient(#3b5998,#2b4170);background:-o-linear-gradient(#3b5998,#2b4170);background:linear-gradient(#3b5998,#2b4170);color:rgba(66,103,178,1.0);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.line_color{color:rgba(0,185,0,1)}
.instagram_color{background:-webkit-linear-gradient(bottom left,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);background:-o-linear-gradient(bottom left,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);background:linear-gradient(to top right,rgb(240,148,51) 0%,rgb(230,104,60) 25%,rgb(220,39,67) 50%,rgb(204,35,102) 75%,rgb(188,24,136) 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.animeArea_A{background-image:url("/lightEffect_A_02.png");width:calc(1920px / 4);height:calc(1920px / 4);animation:lightAnime_X 0.5s steps(4) infinite,lightAnime_Y 1.5s steps(3) infinite}
@keyframes lightAnime_X{0%{background-position-x:0}100%{background-position-x:-1920px}}
@keyframes lightAnime_Y{0%{background-position-y:0}100%{background-position-y:-1440px}}
.animeArea_B{background-image:url("/lightEffect_A_01.png");width:calc(1280px / 5);height:calc(1536px / 6);animation:lightAnime_B_X 0.5s steps(5) infinite,lightAnime_B_Y 3.0s steps(6) infinite}
@keyframes lightAnime_B_X{0%{background-position-x:0}100%{background-position-x:-1280px}}
@keyframes lightAnime_B_Y{0%{background-position-y:0}100%{background-position-y:-1536px}}

@media screen and (max-width:1024px){
	#linejoin{display:none}
    #footer_left, #footer_right{display:none;}
}